Subject: Last Call: Layer Two Tunneling Protocol (L2TP) over Frame Relay to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 01 Dec 2000 18:53:33 -0500

The IESG has received a request from the Layer Two Tunneling Protocol
Extensions Working Group to consider Layer Two Tunneling Protocol
(L2TP) over Frame Relay <draft-ietf-l2tpext-fr-01.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 2, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-fr-01.txt